<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dlight.terminal">
    <module_version install_time="1416340197042" last="true" origin="installer" specification_version="1.19.1.1">
        <file crc="2542683547" name="config/Modules/org-netbeans-modules-dlight-terminal.xml"/>
        <file crc="3486258479" name="modules/locale/org-netbeans-modules-dlight-terminal_ja.jar"/>
        <file crc="1241561509" name="modules/locale/org-netbeans-modules-dlight-terminal_pt_BR.jar"/>
        <file crc="551809837" name="modules/locale/org-netbeans-modules-dlight-terminal_ru.jar"/>
        <file crc="353902391" name="modules/locale/org-netbeans-modules-dlight-terminal_zh_CN.jar"/>
        <file crc="800707751" name="modules/org-netbeans-modules-dlight-terminal.jar"/>
    </module_version>
</module>
